clientPort=2181
dataDir=/data-volume/zookeeper/data
dataLogDir=/data-volume/zookeeper/log
tickTime=3000
initLimit=10
syncLimit=2
maxClientCnxns=30
minSessionTimeout=9000
maxSessionTimeout=60000
server.1=node1:2888:3888
server.2=node2:2888:3888
server.3=node3:2888:3888